import { Node } from '@tiptap/core';
export interface CaptionOptions {
    HTMLAttributes: Record<string, any>;
}
declare module '@tiptap/core' {
    interface Commands<ReturnType> {
        caption: {
            /**
             * Toggle a caption
             */
            setCaption: () => ReturnType;
        };
    }
}
export declare const Caption: Node<any, any>;
